/*     2511574 : 이미지      */
.con__2511574__{padding:15px 30px;border:1px solid #eee;background-color:#f2f2f2;text-align:center;}

.con__2511574__ .title img{display:block;margin:0 auto;vertical-align:middle;}
.con__2511574__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:13px;font-weight:bold;}

.con__2511574__ .tel_num{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}
.con__2511574__ .tel_num a{display:inline-block;}
.con__2511574__ .tel_num span{color:#333;font-size:20px;font-weight:bold;letter-spacing:-0.03em;}

@media (min-width:1024px){
	.con__2511574__{display:table;table-layout:fixed;width:100%;text-align:left;}
	.con__2511574__ .title{position:relative;display:table-cell;width:21%;margin:0;padding-right:30px;vertical-align:middle;}
	.con__2511574__ .title:after{content:'';position:absolute;right:0;top:0;bottom:0;display:inline-block;width:1px;height:65%;margin:auto;background-color:#c2c2c2;}
	.con__2511574__ .title img{display:inline-block;}
	.con__2511574__ .title .text{display:table-cell;margin-top:0;padding-left:15px;box-sizing:border-box;}
	.con__2511574__ .title .image{display:table-cell;width:50px;vertical-align:middle;}
	.con__2511574__ .title_inner{display:table;table-layout:fixed;width:100%;font-size:0;}
	.con__2511574__ .tel_num{display:table-cell;padding:0 30px;vertical-align:middle;}
}


@media all and (min-width:1024px){
.con__2511574__ .title .text{display:block;margin-top:13px;vertical-align:middle;color:#333;font-size:16px;font-weight:bold;}
}

/*     346111 : 아이콘 + 타이틀 텍스트      */
.title__346111__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__346111__ .icon_img {display:table-cell; width:33px;}
.title__346111__ .icon_img img {max-width:100%;}
.title__346111__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__346111__ .title {font-size:25px;}
}

/*     346116 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__346116__ {max-width:1100px;margin:0 auto}

.pm-slide_img__346116__ a {display:block;border:none}
.pm-slide_img__346116__ a img {border:none}
.pm-slide_img__346116__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__346116__ .item {position:relative}
.pm-slide_img__346116__ .item img {vertical-align:top}
.pm-slide_img__346116__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__346116__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__346116__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__346116__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__346116__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__346116__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__346116__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__346116__ .owl-nav .owl-next {right:2px}
.pm-slide_img__346116__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__346116__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__346116__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__346116__ {margin-top:10px}
.pm-slide_thum__346116__ a {border:none}
.pm-slide_thum__346116__ a img {border:none}
.pm-slide_thum__346116__ .owl-item {{$zIndex}}
.pm-slide_thum__346116__ .owl-item.center .item a {border:3px solid #088fce}
.pm-slide_thum__346116__ .item {position:relative}
.pm-slide_thum__346116__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__346116__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__346116__ .item a {display:block;opacity:0.5}
.pm-slide_thum__346116__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__346116__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__346116__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__346116__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__346116__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__346116__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__346116__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__346116__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__346116__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__346116__.empty__346116__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__346116__.build_edit_mode .item {display:none}
.pm-slide_img__346116__.build_edit_mode .item img {width:100%}
.pm-slide_img__346116__.build_edit_mode .item:first-child {display:block}


/*     345992 : 아이콘 + 타이틀 텍스트      */
.title__345992__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345992__ .icon_img {display:table-cell; width:33px;}
.title__345992__ .icon_img img {max-width:100%;}
.title__345992__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345992__ .title {font-size:25px;}
}

/*     345998 : 장문 텍스트      */
.textarea__345998__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345998__ p {font-size:16px}
}

/*     345995 : 아이콘 + 타이틀 텍스트      */
.title__345995__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345995__ .icon_img {display:table-cell; width:33px;}
.title__345995__ .icon_img img {max-width:100%;}
.title__345995__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345995__ .title {font-size:25px;}
}

/*     345999 : 텍스트 오버레이 이미지      */
.img_list__345999__wrap {background: #f7f7f7;padding: 30px 0px;}
.img_list__345999__wrap:after{content:'';display:block;clear:both;}
.img_list__345999__wrap > .img_list__345999__{float:left;width:calc(100% / 6);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__345999__wrap > .img_list__345999__:nth-child(6n+1){clear:both;}
.img_list__345999__wrap > .img_list__345999__ a{display:block;}
.img_list__345999__wrap > .img_list__345999__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;border-radius:50%;box-sizing:border-box;}
.img_list__345999__wrap > .img_list__345999__ p img{vertical-align:middle;}
.img_list__345999__wrap > .img_list__345999__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__345999__wrap > .img_list__345999__ dl dt{margin-bottom:7px;color:#000000;font-size:20px;font-weight:bold;}
.img_list__345999__wrap > .img_list__345999__ dl dd{margin:0;color:#444444;font-size:16px;}


@media (max-width:1023px){
	.img_list__345999__wrap > .img_list__345999__{width:calc(100% / 4);}
	.img_list__345999__wrap > .img_list__345999__:nth-child(6n+1){clear:none;}
	.img_list__345999__wrap > .img_list__345999__:nth-child(4n+1){clear:both;}
	.img_list__345999__wrap > .img_list__345999__ dl dt{margin:0;font-size:17px;}
	.img_list__345999__wrap > .img_list__345999__ dl dd{font-size:15px;}
}
@media (max-width:767px){
	.img_list__345999__wrap > .img_list__345999__{width:calc(100% / 3);margin:0;padding:0;}
	.img_list__345999__wrap > .img_list__345999__:nth-child(4n+1){clear:none;}
	.img_list__345999__wrap > .img_list__345999__:nth-child(3n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__345999__wrap > .img_list__345999__ dl{margin:30px 0 0;padding:15px;}
	.img_list__345999__wrap > .img_list__345999__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#656e7f;}
	.img_list__345999__wrap > .img_list__345999__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#656e7f;}
	.img_list__345999__wrap > .img_list__345999__:nth-child(6n) dl:after{width:50%;}
	.img_list__345999__wrap > .img_list__345999__:nth-child(6n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     346077 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__346077__ .inline_block__346077__ {display:inline-block;vertical-align:top}
.text_wrap__346077__ .inline_block__346077__ .inner__346077__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__346077__ .inline_block__346077__ .inner__346077__ .icon__346077__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__346077__ .inline_block__346077__ .inner__346077__ .icon__346077__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__346077__ .inline_block__346077__ .inner__346077__ .text__346077__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__346077__.s_size_75 .inline_block__346077__ .inner__346077__ .icon__346077__ {padding-right:.5em;font-size:.75em}
.text_wrap__346077__.s_size_100 .inline_block__346077__ .inner__346077__ .icon__346077__ {padding-right:.5em;font-size:1em}
.text_wrap__346077__.s_size_150 .inline_block__346077__ .inner__346077__ .icon__346077__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__346077__.s_size_200 .inline_block__346077__ .inner__346077__ .icon__346077__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__346077__.s_size_250 .inline_block__346077__ .inner__346077__ .icon__346077__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__346077__ .inline_block__346077__ .inner__346077__ {font-size:20px}
}

/*     346080 : 셀 설정      */
.cell_option__346080__ {display:table;width:100%}
.cell_option__346080__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__346080__ {display:none;}

@media (min-width:768px){
	.col__346080__ {display:block;}
}

@media (min-width:1024px){
	.col__346080__ {display:block;}
}

/*     346052 : 이미지 (비율형)      */
.img_ratio__346052__ {max-width:100%;vertical-align:top}
.img_ratio__346052__ * {box-sizing:border-box}
.img_ratio__346052__ a {display:block;vertical-align:top}
.img_ratio__346052__ img {width:80%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__346052__ img {width:auto}
}

/*     347698 : 셀 설정      */
.cell_option__347698__ {display:table;width:100%}
.cell_option__347698__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347698__ {padding:unset;}

@media (min-width:768px){
	.col__347698__ {padding: 0 0 0 10px;}
}

@media (min-width:1024px){
	.col__347698__ {padding: 0 0 0 20px;}
}

/*     346078 : 공백      */
.solid_line__346078__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__346078__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__346078__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__346078__ {height:0px;}
}

/*     346051 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__346051__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__346051__ ul li {display:table;margin-top:15px;font-size:15px;line-height:1.5em}
.text_list__346051__ ul li:first-child {margin-top:0}
.text_list__346051__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#088fce;vertical-align:top}
.text_list__346051__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__346051__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__346051__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__346051__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__346051__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__346051__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__346051__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__346051__ ul li {font-size:16px}
}

/*     346081 : 실선      */
.solid_line__346081__ {display:block;position:relative;width:100%;height:60px}
.solid_line__346081__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__346081__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__346081__ {height:40px}
}

/*     346082 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__346082__ .inline_block__346082__ {display:inline-block;vertical-align:top}
.text_wrap__346082__ .inline_block__346082__ .inner__346082__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__346082__ .inline_block__346082__ .inner__346082__ .icon__346082__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__346082__ .inline_block__346082__ .inner__346082__ .icon__346082__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__346082__ .inline_block__346082__ .inner__346082__ .text__346082__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__346082__.s_size_75 .inline_block__346082__ .inner__346082__ .icon__346082__ {padding-right:.5em;font-size:.75em}
.text_wrap__346082__.s_size_100 .inline_block__346082__ .inner__346082__ .icon__346082__ {padding-right:.5em;font-size:1em}
.text_wrap__346082__.s_size_150 .inline_block__346082__ .inner__346082__ .icon__346082__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__346082__.s_size_200 .inline_block__346082__ .inner__346082__ .icon__346082__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__346082__.s_size_250 .inline_block__346082__ .inner__346082__ .icon__346082__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__346082__ .inline_block__346082__ .inner__346082__ {font-size:20px}
}

/*     346083 : 셀 설정      */
.cell_option__346083__ {display:table;width:100%}
.cell_option__346083__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__346083__ {display:none;}

@media (min-width:768px){
	.col__346083__ {display:block;}
}

@media (min-width:1024px){
	.col__346083__ {display:block;}
}

/*     346084 : 이미지 (비율형)      */
.img_ratio__346084__ {max-width:100%;vertical-align:top}
.img_ratio__346084__ * {box-sizing:border-box}
.img_ratio__346084__ a {display:block;vertical-align:top}
.img_ratio__346084__ img {width:80%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__346084__ img {width:auto}
}

/*     347699 : 셀 설정      */
.cell_option__347699__ {display:table;width:100%}
.cell_option__347699__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347699__ {padding:unset;}

@media (min-width:768px){
	.col__347699__ {padding: 0 0 0 10px;}
}

@media (min-width:1024px){
	.col__347699__ {padding: 0 0 0 20px;}
}

/*     346085 : 공백      */
.solid_line__346085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__346085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__346085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__346085__ {height:0px;}
}

/*     346086 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__346086__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__346086__ ul li {display:table;margin-top:15px;font-size:15px;line-height:1.5em}
.text_list__346086__ ul li:first-child {margin-top:0}
.text_list__346086__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#088fce;vertical-align:top}
.text_list__346086__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__346086__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__346086__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__346086__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__346086__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__346086__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__346086__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__346086__ ul li {font-size:16px}
}

/*     346099 : 실선      */
.solid_line__346099__ {display:block;position:relative;width:100%;height:60px}
.solid_line__346099__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__346099__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__346099__ {height:40px}
}

/*     346100 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__346100__ .inline_block__346100__ {display:inline-block;vertical-align:top}
.text_wrap__346100__ .inline_block__346100__ .inner__346100__ {display:table;margin:0;padding:0;font-size:18px;line-height:1.5em}
.text_wrap__346100__ .inline_block__346100__ .inner__346100__ .icon__346100__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#8cc63f;vertical-align:top}
.text_wrap__346100__ .inline_block__346100__ .inner__346100__ .icon__346100__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__346100__ .inline_block__346100__ .inner__346100__ .text__346100__ {display:table-cell;font-weight:bold;color:#088fce;letter-spacing:0;vertical-align:middle}

.text_wrap__346100__.s_size_75 .inline_block__346100__ .inner__346100__ .icon__346100__ {padding-right:.5em;font-size:.75em}
.text_wrap__346100__.s_size_100 .inline_block__346100__ .inner__346100__ .icon__346100__ {padding-right:.5em;font-size:1em}
.text_wrap__346100__.s_size_150 .inline_block__346100__ .inner__346100__ .icon__346100__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__346100__.s_size_200 .inline_block__346100__ .inner__346100__ .icon__346100__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__346100__.s_size_250 .inline_block__346100__ .inner__346100__ .icon__346100__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__346100__ .inline_block__346100__ .inner__346100__ {font-size:20px}
}

/*     346101 : 셀 설정      */
.cell_option__346101__ {display:table;width:100%}
.cell_option__346101__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__346101__ {display:none;}

@media (min-width:768px){
	.col__346101__ {display:block;}
}

@media (min-width:1024px){
	.col__346101__ {display:block;}
}

/*     346102 : 이미지 (비율형)      */
.img_ratio__346102__ {max-width:100%;vertical-align:top}
.img_ratio__346102__ * {box-sizing:border-box}
.img_ratio__346102__ a {display:block;vertical-align:top}
.img_ratio__346102__ img {width:80%;vertical-align:top}

@media (min-width:1024px){
	.img_ratio__346102__ img {width:auto}
}

/*     347700 : 셀 설정      */
.cell_option__347700__ {display:table;width:100%}
.cell_option__347700__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__347700__ {padding:unset;}

@media (min-width:768px){
	.col__347700__ {padding: 0 0 0 10px;}
}

@media (min-width:1024px){
	.col__347700__ {padding: 0 0 0 20px;}
}

/*     346103 : 공백      */
.solid_line__346103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__346103__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__346103__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__346103__ {height:0px;}
}

/*     346104 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__346104__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__346104__ ul li {display:table;margin-top:15px;font-size:15px;line-height:1.5em}
.text_list__346104__ ul li:first-child {margin-top:0}
.text_list__346104__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#088fce;vertical-align:top}
.text_list__346104__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__346104__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__346104__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__346104__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__346104__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__346104__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__346104__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__346104__ ul li {font-size:16px}
}

